yout_tarifas {
	width: 100%;
	height: auto;
	margin: 0px 0px 15px 0px;
	display: inline-block;
}

.layout_tarifas .tarifa_dinamica {
	width: 100%;
	height: auto;
	margin: 0px 0px 15px 0px;
	display: inline-block;
}

.layout_tarifas .tarifa_dinamica .contenedor_tarifa_dinamica {
	width: 650px;
	height: auto;
	display: inline-block;
	vertical-align: top;
}

.layout_tarifas .tarifa_dinamica .contenedor_tarifa_dinamica table{
	margin:0 0 0 0 !important;
}

.layout_tarifas .contenedor_tarifas {
	width: 100%;
	height: auto;
	margin: 0px;
	display: inline-block;
}

.layout_tarifas .contenedor_tarifas .tarifa_oficial {
	width: 650px;
	height: 100%;
	margin: 0px 30px 0px 0px;
	display: inline-block;
	vertical-align: top;
}

.layout_tarifas .contenedor_tarifas .selector_tarifas {
	width: 280px;
	height: auto;
	margin: 0px 0px 0px 0px;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
}

.bottomRestrictionsSummaryFrame a:focus{
	background-color: #084994 !important;
}

.bottomRestrictionsSummaryFrame a:focus,
{
    outline: 1px solid #1B0088 !important;
    border-radius:3px;
}




div.union-title-table-paso3{
	margin-bottom: 15px;	-
}

.layout-submit{
	padding: 2px 2px 2px 2px;
}

.submit-button:focus, .button-process:focus  {
	background: url(themes/base/images/bg_button_process_hover.gif) right top no-repeat;
}

.stickyWrap ul li:first-child a{
	padding: 3px 10px 3px 26px;
}

.stickyWrap ul li a:focus,
.footerLan .legal ul li.links a:first-child:focus, .footerLan .legal ul li a.oneworld:focus, #info #login a:focus{
	outline:1px dotted #fff!important;

}

.stickyWrap ul li.helpdesk a{
	padding: 3px 10px 3px 30px;
	background-position:2px 1px ;

}

.footerLan .legal ul li.links a:first-child{
	padding: 3px;
}


#info #login a{
	margin: -203px 0 0 -120px !important;
	padding: 3px 10px 6px 30px !important;
	height: auto !important;
}

#breadcrumb-proceso ul li.first a:focus {
	outline: 2px solid #1B0088 !important;
    padding: 2px 4px !important;
}


#id_tabla_itinerario tr th a:focus {
	outline: 2px solid #1B0088 !important;
    padding: 1px !important;
}

#qa_tabla_tarifa tr td a:focus {
	outline: 2px solid #1B0088 !important;
    padding: 1px !important;
}

#id_checkbox label a {
	padding: 1px !important;
}

#id_checkbox label a:focus {
	outline: 2px solid #1B0088 !important;
}

/*.headerLan a.logo:focus {
	outline: 2px solid #1B0088 !important;
	border: 1px solid rgb(255, 255, 255);
	padding: 0px 32px 8px 18px;
	height: 34px;
}*/


#content_tb_process div.aw-focus,
#content_tb_process input[type="text"].aw-focus{

	border: 1px solid #1B0088 !important;

    -webkit-box-shadow: 0 0 10px #1B0088 !important;
    -moz-box-shadow: 0 0 10px #1B0088 !important;
    -ms-box-shadow: 0 0 10px #1B0088 !important;
    -o-box-shadow: 0 0 10px #1B0088 !important;
    box-shadow: 0 0 10px #1B0088 !important;

}

.row {
	display: table !important;
	width: 100%;
}
.row .button-process{
	float:right;
}


#info #login a{
	margin: -203px 0 0 -120px !important;
	padding: 3px 10px 6px 30px !important;
	height: auto !important;
}

#breadcrumb-proceso ul li.first a:focus {
	outline: 2px solid #1B0088 !important;
    padding: 2px 4px !important;
}


#id_tabla_itinerario tr th a:focus {
	outline: 2px solid #1B0088 !important;
    padding: 1px !important;
}

#qa_tabla_tarifa tr td a:focus {
	outline: 2px solid #1B0088 !important;
    padding: 1px !important;
}

#id_checkbox label a:focus {
	outline: 2px solid #1B0088 !important;
    padding: 1px !important;
}

#info #login a {
	margin: -203px 0px 0px -100px !important ;
}

.first #chk_ok:focus,
#id_checkbox #chk_ok:focus,
.table a:focus,
.headerLan a.logo.ow:focus,
ul.list a:focus
 {
	outline: 2px solid #1B0088 !important;
 }

.headerLan a.logo:focus {
	outline: 2px solid #1B0088 !important;
	overflow: auto;
}

#content_tb_process .lan_formularios_campoRadio label{
	border: 2px solid #f8f9f9 !important;
}

#content_tb_process .lan_formularios_campoRadio label:focus, #content_tb_process .lan_formularios_campoRadio .checked.aw-focus{
	border: 2px solid #1B0088 !important;
    /*padding: 2px 5px 2px 21px!important;*/

    /*-webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;*/
}

.lan_formularios_campoRadioIdaYVuelta:focus{
	outline: none;
}

/* paso 5 medio de pago */

button.caja_titulo_grupo {
    border: 0px none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: transparent url("/images/cajero/bg_barra_mp.gif") repeat-x scroll 0% 0%;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	padding: 0px 18px !important;
	margin: 0px !important;
	height: 30px !important;
	display: table;
	width: 950px;
}

button.caja_titulo_grupo:focus, .box-set-tarj:focus {
	outline: 2px solid #1B0088 !important;
}

button::-moz-focus-inner {
	border: 0 none !important;
}

.input-sel:focus, .input-txt:focus {
	border: 1px solid #1B0088 !important;
	box-shadow: 0px 0px 4px #1B0088 !important;
	outline: 0 !important;
}

.caja_contenido_grupo a:focus {
	outline: 2px solid #1B0088 !important;
}

.box-set-tarj input[type="radio"]:focus {
	outline: 2px solid #1B0088 !important;
}

#caja_contenido_PAYPAL input[type="radio"]:focus {
	outline: 2px solid #1B0088 !important;
}

a.paypal-focus {
	padding: 2px !important;
	display: table-cell;
}

a.paypal-focus:focus {
	border: 2px solid #1B0088 !important;
	padding: 0 !important;
}

a.caja_titulo_grupo:focus {
	outline: 2px solid #1B0088 !important;
}


#msg-op a:focus, .msg-op a:focus{
	outline: 2px solid #1B0088 !important;
}

.warning-warning a:focus,
.warning-stop a:focus,
.warning-info a:focus,
.warning-ok a:focus,
.warning-lan a:focus,
.legal-warning a:focus,
.legal-info a:focus,
.error-error a:focus,
.error-stop a:focus {
	outline: 2px solid #1B0088 !important;
}


.button-process , .lan_formularios_formularioBusquedaVuelosPaso1 .lan_formularios_botonSubmit input{
	background: url('/images/compra/bg_button_process_sprite.png') right bottom no-repeat !important;
}

.lan_formularios_formularioBusquedaVuelosPaso1 .lan_formularios_botonSubmit input{
	height: 34px !important;
}



.button-process::-moz-focus-inner, .lan_formularios_formularioBusquedaVuelosPaso1 .lan_formularios_botonSubmit input::-moz-focus-inner {
  border: 0;
}



.button-process:focus, .lan_formularios_formularioBusquedaVuelosPaso1 .lan_formularios_botonSubmit input:focus{
	background: url(/images/compra/bg_button_process_sprite.png) right top no-repeat !important;
	-webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
   outline: none;
}

.lan_formularios_formularioBusquedaVuelosPaso1_MultiplesDestinos .lan_formularios_botonSubmit input {
    height: 32px !important;
}

.lan_formularios_formularioBusquedaVuelosPaso1_MultiplesDestinos .lan_formularios_botonSubmit_lessmore input {
    background: url(/images/compra/bg_button_multicity_lessmore.png) right bottom no-repeat !important;
}

.lan_formularios_formularioBusquedaVuelosPaso1_MultiplesDestinos .lan_formularios_botonSubmit_select input {
    background: url(/images/compra/bg_button_multicity_select.png) right bottom no-repeat !important;
}

.lan_formularios_formularioBusquedaVuelosPaso1_MultiplesDestinos .lan_formularios_botonSubmit_lessmore input:hover,
.lan_formularios_formularioBusquedaVuelosPaso1_MultiplesDestinos .lan_formularios_botonSubmit_lessmore input:focus {
    background: url(/images/compra/bg_button_multicity_lessmore.png) right top no-repeat !important;
}

.lan_formularios_formularioBusquedaVuelosPaso1_MultiplesDestinos .lan_formularios_botonSubmit_select input:hover,
.lan_formularios_formularioBusquedaVuelosPaso1_MultiplesDestinos .lan_formularios_botonSubmit_select input:focus {
    background: url(/images/compra/bg_button_multicity_select.png) right top no-repeat !important;
}

#content_tb_process .lan_formularios_botonSubmit, #content_tb_process .lan_formularios_botonSubmit.aw-focus{
	-webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
   outline: none;
}

#content_tb_process .lan_formularios_botonSubmit.aw-focus{
	border: 1px solid white !important;
}

#externo #panel-general #contenido-proceso .procesos table tr select:focus,
select:focus,
.table input:focus,
#desea_travel_voucher:focus,
#id_actualizar_datos:focus,
.link_travel_voucher:focus{
	outline: 2px solid #1B0088 !important;
}

#info #login{
	position:absolute;
	margin: -212px 0 0 920px;
	margin: -212px 0px 0px 550px\9;
    width: 400px \9;
}

#info #login span,
#info #login a{
	position:static;
	display:inline-block;
}

#info #login a {
	padding: 0 1px 3px 3px!important;
    margin: 10px!important;
}


#info .panel_no_logeado{
	margin: -212px 0 0 798px!important;
	margin: -212px 0 0 550px\9 !important;
}

#info #login #link_no_logeado{
	padding: 3px 10px 6px 30px!important;
	width: 110px;
}

/* btn continuar - paso 5 */

.wrap-compras-btns {
	float: left;
	width: 840px;
}

.ml-30 { margin-right: 30px; }

.cond-compras {
	float: right;
	width: auto;
}

.cont-cond-compras {
	background-color: #F7F7F7;
	border-width: 1px medium 1px 1px;
	border-style: solid none solid solid;
	border-color: #CCC;
	border-image: none;
	padding-right: 30px;
	padding-left: 8px;
	height: 30px;
	display: table-cell;
	vertical-align: middle;
}

.arrow-cond-compras {
	background: transparent url("/images/html/avance_head.gif") no-repeat scroll left top;
	height: 32px;
	width: 12px;
	display: table-cell;
	vertical-align: middle;
}

#barra-continuar.row {
	display: table !important;
}

#contenido-proceso #barra-continuar span.nota {
	display: table;
	width: 670px;
	height: auto;
	border: 0px none;
	margin-left: 270px;
	background: #FFF !important;
}

.lan_formularios_formularioBusquedaVuelosPaso1 .lan_formularios_campo_error .lan_formularios_campo_contenedor,
.lan_formularios_paso4_error input,
select.lan_formularios_paso4_error,
input.lan_formularios_paso4_error,
.lan_formularios_paso4_error select,
.lan_formularios_paso4_error input,
select.lan_formularios_paso4_error,
input.lan_formularios_paso4_error,
.lan_formularios_paso4_error select,
.lan_formularios_paso5_error {
	border:solid #c00 1px !important;
	box-shadow: 0 0 5px 0 #c00 !important;
    -webkit-box-shadow: 0 0 5px 0 #c00 !important;
    -moz-box-shadow: 0 0 5px 0 #c00 !important;
    -ms-box-shadow: 0 0 5px 0 #c00 !important;
    -o-box-shadow: 0 0 5px 0 #c00 !important;
}

input[type='checkbox'].lan_formularios_paso3_error
{
    box-shadow:
        0 0 0 1px #c00,
        0 0 6px #c00 !important;
}

.lan_formularios_paso4_error {
    background-color: #ffffff !important;
}

#check_condiciones {
    margin-right: 5px;
}

#id_checkbox.cont-cond-compras a:focus {
	outline: 2px solid #1B0088 !important;
}

#contenido-proceso .button-process-blue-back {
	background: url(themes/base/images/bg_button_left_arrow.png) left bottom no-repeat;
}

#contenido-proceso .button-process-print {
	background: url(themes/base/images/bg_button_print_btn.png) right bottom repeat;
}

#contenido-proceso .button-process-print:hover,
#contenido-proceso .button-process-print:focus,
#contenido-proceso .button-process-blue-back:hover,
#contenido-proceso .button-process-blue-back:focus {
	background-position: left top;
}

/* Paso 4 - Datos de Pasajeros */
.subtitulo_numero_pasajero {
	color: #5A5A5A !important;
	margin: 0px !important;
	font-weight: normal !important;
	font-size: 9pt !important;
	font-family: Arial,Helvetica,sans-serif !important;
}

/* Paso 5 - Cajero */
.subtitulos_medios_pago {
	margin: 0px !important;
}

/* Paso 6 - Regulaciones */
.subtitulos_regulaciones {
	font: bold 11px Arial, Helvetica, sans-serif !important;
	color: #333 !important;
	margin: 0px !important;
}

.imagen_cerrar_escalas {
    padding: 0px 4px 0px 0px;
    margin: 0px;
    text-align: right;
    border: 0;
    float: right;
    width: 14px;
    margin-left: 4px;
}

.margin-bottom-25{
	margin-bottom:25px;
}

.margin-bottom-55{
	margin-bottom:55px!important;
}

/* Estilos para Skip to Content*/
.stickSkipBar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    opacity: 0;
}

.stickSkipBar.showSkip{
    height: 56px;
    background: #fff;
    opacity: 1;
}

.stickSkipBar .stickyWrap {
    width: 970px;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

a.lan-skip-to-content {
    color: #1B0088;
    text-decoration: underline;
    font-size: 14px;
    margin: 10px 0px;
    padding: 10px;
    line-height: 1;
    position: absolute;
}

a.lan-skip-to-content:visited {
    color: #0267c3;
    text-decoration: underline;
}

a.lan-skip-to-content:focus {
    color: #1B0088;
    text-decoration: underline;
    outline: 2px solid #1B0088;
    font-size: 14px;
    margin: 10px 0px;
    padding: 10px;
    line-height: 1;
    position: absolute;
}
.stickyBar.showSkip{
    top: 56px;
}

#body-hf.showSkip{
    margin-top: 56px;
}

.headerLan.showSkip{
    margin-top: 56px;
}

#start-of-content:focus {
  outline: none;
}

#contenido-proceso:focus {
  outline: none;
}

#contenido-proceso #contenedor_pago_reserva .table th h3{
    color: #003E7E;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    margin:0;
    vertical-align: middle;
}
#contenido-proceso #contenedor_pago_reserva .interior_caja_proceso p {
	font-size: 12px;
}
#contenido-proceso #contenedor_pago_reserva .interior_caja_proceso .lan_formularios_botonSubmit {
	margin-bottom: 20px;
	text-align: right;
}

input#chk_ok.lan_formularios_paso5_error {
	outline: 2px solid #ac161b;
}
#content_layer:focus {
    outline: none;
}
.cont_cerrar_escalas:focus{
    outline: 1px dotted #fff;
    display: block;
    float: right;
}
input#chk_ok {
	font-size: 9pt;
	margin: 2px 10px 2px 2px;
}
input#chk_ok:focus {
	outline:none;
	box-shadow: none !important;
	-o-box-shadow: none !important;
	-ms-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow:  none !important;
}

.procesos .regulacion-td-subtitulo h3 {
	background: #EAEAEA !important;
    font: bold 11px Arial, Helvetica, sans-serif !important;
    color: #333 !important;
    padding: 0px !important;
    text-align: left !important;
}

.procesos .regulacion-td-titulo h2 {
	background: #B8B8B8 !important;
    color: #1B0088!important;
    padding: 0px !important;
    text-align: left !important;
    font: bold 14px Arial, Helvetica, sans-serif !important;
}

p.proceso-compra-h1 {
	font: 36px/100% 'latam_sanslight', "Trebuchet MS";
	color: #1B0088;
	margin: 0px;
	padding: 0px 0px 25px 0px;
}

p.proceso-compra-h1 #pnr_id {
	font-weight: bold;
}

h1.proceso-compra-h2 {
	font-weight: normal !important;
	letter-spacing: normal !important;
	margin: 0px !important;
	padding: 0px 0px 20px 0px !important;
	font-family: 'Latam Sans', "Trebuchet MS" !important;
	text-indent: 0px !important;
    font-size: 18px !important;
    color: #333 !important;
}
.procesos .lan_formularios_formularioBusquedaVuelosPaso1 .lan_formularios_campo_error .lan_formularios_campo_contenedor,
.procesos .lan_formularios_paso4_error input, .procesos select.lan_formularios_paso4_error,
.procesos input.lan_formularios_paso4_error, .procesos .lan_formularios_paso4_error select,
.procesos .lan_formularios_paso4_error input, .procesos select.lan_formularios_paso4_error,
.procesos input.lan_formularios_paso4_error, .procesos .lan_formularios_paso4_error select,
.procesos .lan_formularios_paso5_error{
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
}


  .message {
    color: #1B0088;
    border-radius: 3px;
    font: 14px/140% "Latam Sans",Trebuchet MS,Arial, Helvetica, sans-serif;
    padding: 18px;
    margin: 0px 0px 20px 0px !important;
    width: auto;
    min-height: 32px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    border: 1px solid transparent;
  }

  .alert-message {
    background-color: #FCF8E3;
    border-color: #FAEBCC;
  }

  .positive-message {
    background-color: #EEF8DA;
    border-color: #E1F3BD;
  }

  .circle {
    -webkit-flex: 36px 0 0;
        -ms-flex: 36px 0 0px;
            flex: 36px 0 0;
    height: 36px;
    background: #FFC800;
    border-radius: 50%;
    margin-right: 18px;
  }

  .circle::before {
    font-family: 'latam-icons-light';
    text-align: center;
    display: block;
    line-height: 38px;
    font-size: 30px;
    color: #ffffff;
  }

  .positive-circle {
    background-color: #99CC33;
  }

  .positive-circle::before {
    content: 'TRA016';
  }

  .alert-circle {
    background-color: #FFC800;
  }

  .alert-circle::before {
    content: 'INT009';
  }


@font-face {
    font-family: 'latam-icons-light';
    src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Lt.eot#iefix) lan_formularios_botonSubmit('embedded-opentype');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'latam-icons-light';
    src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Lt.woff) format('woff'), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Lt.ttf) format('truetype');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'latam-icons-regular';
    src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Rg.eot#iefix) format('embedded-opentype');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'latam-icons-regular';
    src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Rg.woff) format('woff'), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Rg.ttf) format('truetype');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'latam-icons-bold';
    src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Bd.eot#iefix) format('embedded-opentype');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'latam-icons-bold';
    src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Bd.woff) format('woff'), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Bd.ttf) format('truetype');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'latam-interaction';
    src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-interaction/latam-interaction.eot#iefix) format('embedded-opentype');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'latam-interaction';
    src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-interaction/latam-interaction.woff) format('woff'), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-interaction/latam-interaction.ttf) format('truetype'), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-interaction/latam-interaction.svg#latam-interaction) format('svg');
    font-weight: normal;
    font-style: normal
}
